@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@200..1000&display=swap');


:root {
    --body-font-family: 'Mulish', sans-serif;
    --bs-font-sans-serif: 'Mulish', sans-serif;
    --bs-body-font-family: 'Mulish', sans-serif;
    --heading-font-family: 'Mulish', sans-serif;
}


.site-home .section.sec-top-stories { display:none }


.section.sec-scoreboard .archive-link a,
.section.sec-tabs .archive-link a { color:var(--bs-primary); font-size:1.5rem; font-weight:800!important }

.site-footer .inc-hostedby .sr-only { color: var(--bs-white)!important  }
.component-banner.layout-slider .slick-arrow .sr-only { color:var(--bs-dark)!important}

.component-scoreboard.layout-standard .card .card-header {
    color: var(--bs-primary)!important;
    background-color: var(--bs-white)!important
}


.component-scoreboard.layout-standard .slick-arrow:hover { background:var(--bs-secondary)}


    .section.sec-social-stream .component-tabs .nav-link { color:var(--bs-white)!important }
    .section.sec-social-stream .component-tabs .nav-link[href*="instagram"]:before {     content: "\f16d" }

    .pre-header .site-title { background:var(--bs-white)!important; color:var(--bs-primary)!important; font-weight:800 }
    .pre-header .site-title span { font-size:1.5rem!important  }

    .section.sec-countdown .component-countdown.layout-standard > div { background:var(--bs-primary)}
    .section.sec-countdown .component-countdown.layout-standard .countdown-digit { color:var(--bs-white)}

    .section.sec-scoreboard .nav-pills .nav-link.active { color:var(--bs-white)}
    .landing .bg-primary-light { background-color:var(--bs-primary)}
    
    .section.sec-tabs .nav-pills .nav-link.active { background:var(--bs-primary)!important; border-color:var(--bs-secondary)}
    .section.sec-tabs .nav-pills { margin:0!important }

    body { background:var(--bs-white) }

    .navbar-offcanvas-template .offcanvas.offcanvas-start.offcanvas-fluid { background:var(--bs-primary) !important }
    .site-header .macro-secondary-navigation { background:#ccc!important }
    .site-header .macro-secondary-navigation a { color:var(--bs-primary)!important }


.component-gallery.layout-multiGallery .macro-archive-link a:hover{ color:var(--bs-primary)!important }
.landing .ps-component .archive-link a:after { background-color:var(--bs-primary)!important }

    .site-footer  { background:var(--bs-white)!important; border-top:2px solid var(--bs-primary)}
    .site-footer .text { color:var(--bs-primary)}
    .site-footer .footer-details .title { font-size:1.5rem!important }
    .site-footer .branding span { background:var(--bs-primary )}
    .site-footer .branding span:before, .site-footer .branding span:after { background:var(--bs-secondary) }
    .site-footer .footer-details img { max-height:10rem }
    .site-footer .affiliate-logos .component-banner.layout-flex .item img { max-height:8rem }
    .site-footer > div:first-child a:hover { color:var(--bs-secondary)!important }

    .section.sec-players-of-the-week .page-details,
    .section.sec-players-of-the-week .layout-wrapper { background:#ccc }
    .section.sec-players-of-the-week .page-details .component-title { color:var(--bs-primary)}
    .section.sec-players-of-the-week .details-wrapper:before { border-color:#ccc; background-color:var(--bs-secondary)}
    .section.sec-players-of-the-week .player-details a,
    .section.sec-players-of-the-week .player-details { background:var(--bs-primary)!important; color:var(--bs-white)}


    .section.sec-scoreboard .archive-link,
    .component-scoreboard.layout-standard .slick-arrow-controls { background:var(--bs-white)}
    .section.sec-scoreboard .archive-link a { color:var(--bs-primary)!important }

@media only screen and (min-width: 992px) {

    .site-header .site-logo img { max-height:9rem }
    .site-header:not(.is-pinned) .site-logo { top:-.8rem}


    .section .component-title,
    .section.sec-tabs .nav-pills .nav-link { font-size:2rem }


    /*.section.sec-countdown .component-countdown.layout-standard .details-1 { left: 0.5rem; top: 50%; transform:translateY(-50%);  bottom: auto; width: 170px }*/
    /*.section.sec-countdown .component-countdown.layout-standard .details-1 img { height:auto }*/


    .site-header .component-navbar-offcanvas.layout-standard .submenu-wrapper .nav-link:hover span[class*="fa-"] {
        color: var(--bs-white)
    }


}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {

 .component-video.layout-cards .items { max-height:580px; overflow:auto }

}

@media only screen and (max-width: 991px) {

    .section.sec-tabs .component-gallery.layout-multiGallery .box-large { background-color:var(--bs-primary)}
    .site-header .navbar-offcanvas-template .navbar-dark .offcanvas-header h5 { color:var(--bs-primary)}
    .site-header .navbar-offcanvas-template .navbar-dark .btn-close-white { filter:unset}
    
    .navbar-offcanvas-template .navbar-dark.bg-secondary .offcanvas-header { background:var(--bs-white)!important }
    
}

